FORM.jqtransformdone LABEL
{
	margin-top: 4px;
	margin-right: 8px;
	display: block;
	float: left;
}
FORM.jqtransformdone DIV.rowElem
{
	clear: both;
	padding: 4px 0px;
}
/*-------------
* Buttons
* -------------*/
BUTTON.jqTransformButton
{
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
}
*:first-child+HTML BUTTON.jqTransformButton[type]
{
	width: 1;
}
/*IE7*/
BUTTON.jqTransformButton SPAN
{
	background: transparent url(img/btn_right.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px;
/*sliding doors padding*/
	margin: 0px;
	height: 33px;
}
BUTTON.jqTransformButton SPAN SPAN
{
	background: transparent url(img/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}
/*hover*/
BUTTON.jqTransformButton_hover SPAN SPAN
{
	background-position: left -33px;
}
BUTTON.jqTransformButton_hover SPAN
{
	background-position: right -33px;
}
/*clicked*/
BUTTON.jqTransformButton_click SPAN SPAN
{
	background-position: left -66px;
}
BUTTON.jqTransformButton_click SPAN
{
	background-position: right -66px;
}
/*IE 6*/
* HTML BUTTON.jqTransformButton
{
	height: 33px;
}
* BUTTON.jqTransformButton SPAN SPAN
{
	height: 25px;
}
/*IE 7*/
*+HTML BUTTON.jqTransformButton
{
	height: 33px;
}
*+BUTTON.jqTransformButton SPAN SPAN
{
	height: 25px;
}
/*-------------
* Inputs
* -------------*/
.jqTransformInputWrapper
{
	background: transparent url(img/input/input_text_left.gif) no-repeat left top;
	height: 31px;
	padding: 0px;
	float: left;
}
.jqTransformInputInner
{
	background: transparent url(img/input/input_text_right.gif) no-repeat top right;
	padding: 0px;
	margin: 0px;
}
.jqTransformInputInner DIV
{
	height: 31px;
	margin: 0px 0px 0px 8px;
}
.jqTransformInputInner DIV INPUT
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;
	color: #404040;
	border: none;
	padding: 8px 0px 0px;
	margin: 0px;
	background: transparent;
}
/*IE6*/
* HTML .jqTransformInputInner DIV INPUT
{
	padding: 6px 0 0;
	margin: 0 0 0 -8px;
	height: 24px;
}
/*Ie7*/
*+HTML .jqTransformInputInner DIV INPUT
{
	padding: 6px 0 0;
	margin-left: -10px;
	height: 24px;
}
/*hover*/
.jqTransformInputWrapper_hover
{
	background-position: left -31px;
}
.jqTransformInputWrapper_hover DIV.jqTransformInputInner
{
	background-position: right -31px;
}
/*focus*/
.jqTransformInputWrapper_focus
{
	background-position: left -62px;
}
.jqTransformInputWrapper_focus DIV.jqTransformInputInner
{
	background-position: right -62px;
}
.jqTransformSafari .jqTransformInputInner DIV
{
	position: relative;
	overflow: hidden;
	margin: 0px 8px;
}
.jqTransformSafari .jqTransformInputInner DIV INPUT
{
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px;
	padding-left: 4px;
}
/*-------------
* Textarea
* -------------*/
TABLE.jqTransformTextarea TD#jqTransformTextarea-mm TEXTAREA
{
	font-size: 12px;
	line-height: 16px;
}
TABLE.jqTransformTextarea TD
{
	font-size: 1px;
	line-height: 1px;
	width: 5px;
	height: 5px;
	margin: 0;
	padding: 0;
}
TABLE.jqTransformTextarea
{
}
TABLE.jqTransformTextarea TR
{
/*border: 1px solid red;*/
}
TABLE.jqTransformTextarea TEXTAREA
{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-tl
{
	background: url(img/textarea/textarea_tl.gif) no-repeat top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-tm
{
	background: url(img/textarea/textarea_tm.gif) repeat-x top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-tr
{
	background: url(img/textarea/textarea_tr.gif) no-repeat top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-ml
{
	background: url(img/textarea/textarea_ml.gif) repeat-y top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-mm
{
	background: url(img/textarea/textarea-mm.gif) repeat;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-mr
{
	background: url(img/textarea/textarea_mr.gif) repeat-y top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-bl
{
	background: url(img/textarea/textarea_bl.gif) no-repeat top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-bm
{
	background: url(img/textarea/textarea_bm.gif) repeat-x top left;
}
TABLE.jqTransformTextarea TD#jqTransformTextarea-br
{
	background: url(img/textarea/textarea_br.gif) no-repeat top left;
}
/*hover*/
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-tl
{
	background-position: 0px -5px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-tm
{
	background-position: 0px -5px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-tr
{
	background-position: 0px -5px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-ml
{
	background-position: -5px 0px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-mm
{
	background-image: url(img/textarea/textarea-mm-hover.gif);
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-mr
{
	background-position: -5px 0px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-bl
{
	background-position: 0px -5px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-bm
{
	background-position: 0px -5px;
}
TABLE.jqTransformTextarea-hover TD#jqTransformTextarea-br
{
	background-position: 0px -5px;
}
/*focus*/
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-tl
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-tm
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-tr
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-ml
{
	background-position: -10px 0px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-mm
{
	background-image: url(img/textarea/textarea-mm-focus.gif);
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-mr
{
	background-position: -10px 0px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-bl
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-bm
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea-focus TD#jqTransformTextarea-br
{
	background-position: 0px -10px;
}
TABLE.jqTransformTextarea .jqTransformSafariTextarea DIV
{
	position: relative;
	overflow: hidden;
	border: 0px solid #FF0000;
}
TABLE.jqTransformTextarea .jqTransformSafariTextarea TEXTAREA
{
	background: none;
	position: absolute;
	top: -10px;
	left: -10px;
	padding: 10px;
/*resize: none*/
}
/*-------------
* Radios
* -------------*/
.jqTransformRadioWrapper
{
	float: left;
	display: block;
	margin: 0px 4px;
	margin-top: 2px;
}
.jqTransformRadio
{
	background: transparent url(img/radio.jpg) no-repeat center top;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	display: block;
/*display: -moz-inline-block;*/
}
/*-------------
* Checkboxes
* -------------*/
SPAN.jqTransformCheckboxWrapper
{
	display: block;
	float: left;
	margin-top: 5px;
}
A.jqTransformCheckbox
{
	background: transparent url(img/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display: block;
/*display: -moz-inline-block;*/
}
/*-------------
* Checked - Used for both Radio and Checkbox
* -------------*/
A.jqTransformChecked
{
	background-position: center bottom;
}
/*-------------
* Selects
* -------------*/
.jqTransformSelectWrapper
{
	width: 150px !important;
	position: relative;
	height: 23px;
	background: url(img/select_left.jpg) no-repeat top left;
	float: left;
}
.jqTransformSelectWrapper DIV SPAN
{
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 23px;
	line-height: 15px;
	padding: 4px 0 0 7px;
	overflow: hidden;
	cursor: pointer;
/*border: 1px solid #CCCCCC;
border-right: none;*/
}
.jqTransformSelectWrapper A.jqTransformSelectOpen
{
	display: block;
	position: absolute;
	right: 0px;
	width: 25px;
	height: 23px;
	background: url(img/select_right.jpg) no-repeat center center;
}
.jqTransformSelectWrapper UL
{
	position: absolute;
	width: 148px !important;
	top: 22px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: 1px solid #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index: 10;
}
.jqTransformSelectWrapper UL A
{
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #333;
	background-color: #FFF;
	font-size: 12px;
}
.jqTransformSelectWrapper UL A.selected
{
	background: #EDEDED;
	color: #333;
}
.jqTransformSelectWrapper UL A:hover, .jqTransformSelectWrapper UL A.selected:hover
{
	background: #3582C4;
	color: #FFF;
}
/*-------------
* Hidden - used to hide the original form elements
* -------------*/
.jqTransformHidden
{
	display: none;
}
